body {background:#111}
body {font-family: 'Open Sans', sans-serif; text-align:center;}
h1 {font-family: 'Black Ops One', sans-serif; font-size:38px; font-weight:normal;}
#mainContainer {color:white;
	display:flex;
   align-items: center;
    justify-content: center;
}

h4 {font-size:13px; color:#ff9900; font-weight:normal;}
h4 b {font-weight:bold}

.product {
  padding:1em;
  background:rgba(0,0,0,0.3); border-radius:10px;
  color:white;
  text-align:left;
  font-size:15px;
  margin:0 auto 2em auto;
	display:flex;

    align-items: center;
    justify-content: center;

}

.amazon {
	color:white;
  padding:1em;
  background:rgba(0,0,0,0.3); border-radius:10px;
  color:white;
  text-align:left;
  font-size:15px;
  margin:0 auto 2em auto;
	width:800px;
}

.amzn-native-header-text {color:white !important}



.col-desc { padding:0 2em; width:310px; }
.col-img { width:310px; }
.col-azlink { width:120px;}


.product iframe {float:right}
.product a {text-decoration:none; display:block; font-size:14px; color:white;}
.product a b {display:block; font-family: 'Black Ops One', sans-serif; font-weight:normal; font-size:24px}
.product ul {margin-left:0; padding-left:2em;}
.product img {
  border-radius:6px; border:4px solid white;
  max-width:310px;
}

.product ul {
	list-style-type:none;
	padding:0; margin:1em 0;
}


.product ul li {
	background-image: url(data:image/svg+xml;utf8;base64,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);	background-repeat:no-repeat;
  background-position:6px center;
	padding:4px 6px 4px 30px;
	background-color:rgba(0,0,0,0.25);
	border-radius:12px;
	margin-bottom:0.4em;
}


a.button { 
  clear:both;
  padding:8px 20px;
  color:white;
  background:#9999ff;
  background:rgba(153,153,255,0.5);
  border:4px solid #9999ff;
  border-radius:6px;
  text-align:left;
  transition:all 0.5s;
	font-size:24px;
	width:120px;
  margin:0.5em auto 0 auto;
  text-align:center;
  font-family: 'Black Ops One', sans-serif; 
}

a.button:hover {
  background:#9999ff;
  border-color:#eeeeff;
  transition:all 0.5s;
  box-shadow:1px 1px 20px black;

  -webkit-animation: pulse 1s;
          animation: pulse 1s;
  box-shadow: 0 0 0 2em rgba(255, 255, 255, 0);

}

a.button span {
  border-top-left-radius:6px;
  border-bottom-left-radius:6px;
  background:rgba(0,0,0,0.1);
  margin:-8px 16px -8px -8px; 
  padding:8px 16px;
  font-weight:normal;
  display:none;
}

.cover {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2;
  width: 100%;
  height: 100%;
  overflow:auto;
}

.cover .content {
  position: absolute;
  top: 0;
  left: 0;
  width:100%;
}

.tv {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  width: 100%;
  height: 100%;
  overflow: hidden;
}

.tv .screen {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1;
  margin: auto;
  opacity: 0;
  transition: opacity .5s;
}

.tv .screen.active {
  opacity: 1;
}


@-webkit-keyframes pulse {
  0% {
    box-shadow: 0 0 0 0 #9999ff;
  }
}

@keyframes pulse {
  0% {
    box-shadow: 0 0 0 0 #9999ff;
  }
}

.pulse {
}




@media screen and (max-width: 870px) {
	.col-azlink {display:none !important;}
	.amazon {width:auto; margin:0 1em;}
}

@media screen and (max-width: 760px) {
	.col-desc, .col-img { display:block; width:100%; }
	.col-desc {padding:1em 0 0 0}
	.product {display:block; margin:1em}
	.product img { max-width:97%	}
	a.button {display:block; width:auto;}
	h4 {display:none}
	h1 {font-size:22px}
}




